### Method

# EDataBook BookCache cursor_free

since: 3.26

#### Declaration [src]

    void
    e_book_cache_cursor_free (
      EBookCache* book_cache,
      EBookCacheCursor* cursor
    )

#### Description [src]

Frees the `cursor`, previously allocated with e_book_cache_cursor_new().

Available since: 3.26

#### Parameters

`cursor`

  Type: `EBookCacheCursor`

  The `EBookCacheCursor` to free.

  The data is owned by the caller of the method.